prefix=/mingw
exec_prefix=/mingw
libdir=/mingw/lib
sharedlibdir=${exec_prefix}/bin
includedir=/mingw/include

Name: zlib
Description: zlib compression library
Version: 1.2.7

Requires:
Libs: -L${libdir} -L${sharedlibdir} -lz
Cflags: -I${includedir}
